body{
    margin: 0 auto;
    /*background: url("../img/main-bg.png") 0 0/1366px no-repeat;*/
    padding: 0;
}
.main-bg{
    background: url("../img/main-bg.png");
    width: 1366px;
    /*height: 768px;*/
    margin: 0 auto;
    background-size: cover;
}
.clearfix{
    clear: both;
}
.container{
    box-sizing: border-box;
    font-family: 'Ubuntu', sans-serif;
}
.header{
    width: 1366px;
    background: rgba(0, 0, 0, 0.4);
    /*border: 1px solid transparent;*/
    margin-bottom: 54px;
}
.header a{
    color: #ffffff;
    text-decoration: none;
}

.left-text{
    /*display: inline-block;*/
    font-size: 22px;
    line-height: 22px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    float: left;
    margin: 18px 760px 18px 79px;
    font-style: normal;
}
.left-text :hover{
    color: #3CB878CC;
    transition: 0.2s;
}
.sprites{
    display: inline-block;
    margin-top: 18px;
    margin-bottom: 18px;
    font-size: 0;
}
.sprites a{
    display: inline-block;
    margin-top: -11px;
}
.calendar{
    background: url("../img/css_sprites.png") -49px 0 no-repeat;
    width: 23px;
    height: 35px;
}
.envelope{
    background: url("../img/css_sprites.png") -177px 0 no-repeat;
    width: 25px;
    height: 35px;
    margin-left: 27px;
    margin-right: 24px;
}
.compass{
    background: url("../img/css_sprites.png") -135px 0 no-repeat;
    width: 23px;
    height: 35px;
}
.calendar:hover{
    background: url("../img/css_sprites.png") -8px 0 no-repeat;
    width: 23px;
    height: 35px;
    transition: 0.4s;
}
.envelope:hover{
    background: url("../img/css_sprites.png") -221px 0 no-repeat;
    width: 25px;
    height: 35px;
    transition: 0.4s;
}
.compass:hover{
    background: url("../img/css_sprites.png") -92px 0 no-repeat;
    width: 23px;
    height: 35px;
    transition: 0.4s;
}
.right-text{
    border-left: 1px solid #AFB1B8;
    margin: 22px 79px 18px 25px ;
    padding-left: 27px;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    float: right;
}
.log-in:hover{
    color: #3CB878;
    transition: 0.2s;
}
.sign-up:hover{
    color: #3CB878;
    transition: 0.2s;
}
.form-content{
    display: inline-block;
    font-size: 0;
    margin-left: 442px;
    background-color: #ffffff;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
    margin-bottom: 72px;
}
.square, .sign, .log{
    display: inline-block;
    text-decoration: none;
}
.square{
    margin-top: 29px;
    border: 1px solid #3CB878;
    width: 18px;
    height: 18px;
    background-color: #3CB878;
}
.sign{
    color: #434343;
    font-size: 20px;
    line-height: 20px;
    margin: 31px 0 15px 61px;
}
.log{
    color: #3CB878;
    font-size: 14px;
    line-height: 14px;
    /*float: right;*/
    margin: 33px 59px 13px 240px;
}
.log:hover{
    text-decoration: underline;
}
.login-way{
    display: block;
    margin-bottom: 31px;
}

.facebook-btn{
    /*box-sizing: content-box;*/
    font-family: 'Ubuntu', sans-serif;
    /*border: none;*/
    border-radius: 5px;
    border-color: #305DB8;
    margin-left: 60px;
    background:  #305DB8;
}
.facebook-btn:focus{
    outline: none;
}
.fcb-img{
    /*display: inline-block;*/
    float: left;
    padding: 12px 18.77px 12px 16.77px;
}
.btn-content-fcb{
    text-decoration: none;
    border-left: 2px solid #283A77;
    margin: 11px 22px 11px 0;
    padding: 6px 0 6px 18px;
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    line-height: 16px;
}
.google-btn{
    font-family: 'Ubuntu', sans-serif;
    /*border: none;*/
    border-color: #DF4A32;
    border-radius: 5px;
    margin-left: 8px;
    background: #DF4A32;
    margin-right: 60px;
    outline: none;
}
.google-img{
    /*display: inline-block;*/
    float: left;
    padding: 15px 7px 14px 12px;
}
.google-btn:focus{
    outline: none;
}
.btn-content-ggl{
    text-decoration: none;
    border-left: 2px solid #B10000;
    margin:9px 27px 9px 0;
    padding:7px 0 7px 30px;
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    line-height: 16px;
}
.or-line{
    margin-left: 58px;
    margin-bottom: 11px;
}
.or-line span:nth-child(2){
    font-size: 14px;
    line-height: 14px;
    padding-left: 5px;
    padding-right: 5px;
    color: #848484;
}
.line{
    display: inline-block;
    border: 1px solid #F2F2F2;
    background: #F2F2F2;
    width: 165px;
    height: 1px;
}
.inputs{
    margin-left: 60px;
}
.inputs input{
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 15px;
    display: block;
    width: 348px;
    height: 46px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
.inputs input:focus{
    /*padding-left: 20px;*/
    font-family: 'Ubuntu', sans-serif;
    outline: none;
    color: #FFBF00;
    font-size: 14px;
    line-height: 14px;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
    transition: 0.5s;
}
input[type="text"]::placeholder{
    padding: 14px 0 16px 20px;
    color: #BEBEBE;
}
input[type="password"]::placeholder{
    color: #BEBEBE;
    padding: 16px 0 15px 20px;
}
input[type="email"]::placeholder{
    color: #BEBEBE;
    padding: 15px 0 15px 20px;
}
.submit-btn{
    font-family: 'Ubuntu', sans-serif;
    color: #ffffff;
    font-size: 16px;
    line-height: 16px;
    border: none;
    border-radius: 4px;
    background: rgba(60, 184, 120, 0.8);
    margin-left: 60px;
    margin-bottom: 38px;
    width: 355px;
    /*text-align: center;*/
    padding-top: 16px;
    padding-bottom: 16px;
}
.submit-btn:focus{
    outline: none;
    /*background: rgba(60, 184, 120, 0.8);*/
    background: #01A368;
    opacity: 0.7;
}
.checkbox{
    margin-bottom: 20px;
}
.checkbox input[type="checkbox"] {
    opacity: 0;
    display: none;
}

.checkbox label {
    position: relative;
    display: inline-block;
    font-size: 10px;
}

.checkbox label::before,
.checkbox label::after {
    position: absolute;
    content: "";
    display: inline-block;
}
.checkbox label::before{
    height: 20px;
    width: 20px;
    border: 1px solid #F2F2F2;
    left: 60px;
    top: -4px;
}
.checkbox label::after {
    height: 5px;
    width: 9px;
    border-left: 2px solid #3CB878;
    border-bottom: 2px solid #3CB878;
    transform: rotate(-45deg);
    left: 66px;
    top: 2px;
}
.checkbox input[type="checkbox"] + label::after {
    content: none;
}
.checkbox input[type="checkbox"]:checked + label::after {
    content: "";
}
.text{
    display: inline-block;
    margin-left: 90px;
    font-size: 14px;
    line-height: 14px;
    font-family: 'Ubuntu', sans-serif;
}
.text a{
    color: #3CB878;
    text-decoration: none;
}
.text a:hover{
    text-decoration: underline;
}
button{
    cursor: pointer;
}
.no-height{
    color: transparent;
}
